Loading...
Searching...
No Matches
Info Struct Reference

******** DATA to be moved into protected section of ClpInterior More...

`#include <ClpInterior.hpp>`

## Public Attributes

double | atolmin
double | r3norm
double | LSdamp
double * | deltay

## Detailed Description

******** DATA to be moved into protected section of ClpInterior

Definition at line 27 of file ClpInterior.hpp.

## Member Data Documentation

## atolmin

double Info::atolmin

Definition at line 28 of file ClpInterior.hpp.

## r3norm

double Info::r3norm

Definition at line 29 of file ClpInterior.hpp.

## LSdamp

double Info::LSdamp

Definition at line 30 of file ClpInterior.hpp.

## deltay

double* Info::deltay

Definition at line 31 of file ClpInterior.hpp.

The documentation for this struct was generated from the following file:

- Clp/src/ClpInterior.hpp